BPI-W2 with ubuntu 18.4 kernel 4.14+


(Steven Chen) #1

Hello R&D,

I have an INTEL WIFI 802.11AC NGW9260 M.2 Card which must be driven by LINUX KERNEL 4.14+ Could you provide Ubuntu 18.4 image with linux kernel 4.14?


(spxu) #2

hhhhh, i have the same wifi card . …